# translation of libkickermenu_prefmenu.po to Italian
# Copyright (C) 2005 Free Software Foundation, Inc.
# Andrea Rizzi <rizzi@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-02-19 12:48+0100\n"
"Last-Translator: Andrea Rizzi <rizzi@kde.org>\n"
"Language-Team: Italian <kde-i18n@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "Impostazioni"

#: prefmenu.cpp:288
msgid "Control Center"
msgstr "Centro di controllo"

#: prefmenu.cpp:307
msgid "No Entries"
msgstr "Nessuna voce"
